Welche Computer sind betroffen?

Die aktuelle Liste von Macintosh-Computern, die nicht mehr von Apple unterstützt werden, ist beim Apple-Support abrufbar.

Software für historische und abgekündigte Computer

Falls Sie ein altes Betriebssystem oder einen Computer verwenden, der von Apple nicht mehr länger unterstützt wird, können Sie möglicherweise doch noch Software-Produkte für Ihren Mac hier finden. In einigen Fällen entwickeln wir sogar neue oder aktualisierte Software-Produkte nur für alte Rechner.

Bitte verwenden Sie die folgende, alphabetisch sortierte Liste von Programmen, um die Software-Produkte zu finden, nach denen Sie möglicherweise suchen.

Beachten Sie, dass diese Programme nicht auf aktuellen Versionen von macOS genutzt werden dürfen. Diese Betriebssysteme waren zu dem Zeitpunkt unbekannt als die Software entwickelt wurde, so dass technische Konflikte entstehen könnten, die möglicherweise Datenverlust zur Folge haben. Die meisten Programme haben eine interne Sicherheitsfunktion, welche die Verwendung mit einem nicht kompatiblen Betriebssystem sperrt.

Programm Version Freigabe für die Betriebssysteme Herunterladen
Hardwaremonitor 4.99 01.06.2016 Mac OS X 10.4 Tiger
Mac OS X 10.5 Leopard

auf Macs veröffentlicht zwischen
August 2002 und November 2012
*4,2 MB
(alte Lizenz erforderlich)
Hardwaremonitor 4.99 05.12.2016 Mac OS X 10.6 Snow Leopard
Mac OS X 10.7 Lion
OS X 10.8 Mountain Lion
OS X 10.9 Mavericks

auf Macs veröffentlicht zwischen
August 2002 und November 2012
*6,1 MB
Hardwaremonitor Remote 4.95 08.09.2011

Mac OS X 10.4 Tiger
Mac OS X 10.5 Leopard
Mac OS X 10.6 Snow Leopard

*881 KB
(alte Lizenz erforderlich)
Hardwaremonitor Remote 4.98 01.06.2016 Mac OS X 10.7 Lion
OS X 10.8 Mountain Lion
*4,5 MB
Hardwaremonitor Remote 4.99 01.06.2016 OS X 10.9 Mavericks *4,4 MB
NFS Manager 2.94a 26.05.2007

Mac OS X 10.2.5 Jaguar
Mac OS X 10.3 Panther
Mac OS X 10.4 Tiger

*805 KB
(alte Lizenz erforderlich)
NFS Manager 3.5 01.06.2016 Mac OS X 10.5.8 Leopard *2,4 MB
(alte Lizenz erforderlich)
NFS Manager 3.92 01.06.2016 Mac OS X 10.6 Snow Leopard
Mac OS X 10.7 Lion
OS X 10.8 Mountain Lion
OS X 10.9 Mavericks (nicht empfohlen)
OS X 10.10 Yosemite (nicht empfohlen)
*8,4 MB
PrefEdit 1.2 27.02.2006 Mac OS X 10.2 Jaguar
Mac OS X 10.3 Panther
Mac OS X 10.4 Tiger
*296 KB
PrefEdit 2.2 01.06.2016 Mac OS X 10.5 Leopard *1,8 MB
(alte Lizenz erforderlich)
PrefEdit 2.4 01.06.2016 Mac OS X 10.6 Snow Leopard *1,6 MB
PrefEdit 3.6 01.06.2016 Mac OS X 10.7.5 Lion
OS X 10.8 Mountain Lion
*8,1 MB
Sync Checker 1.0 01.06.2016 Mac OS X 10.5 Leopard *2,1 MB
(alte Lizenz erforderlich)
Sync Checker 1.4 01.06.2016 Mac OS X 10.6 Snow Leopard
Mac OS X 10.7 Lion
OS X 10.8 Mountain Lion
OS X 10.9 Mavericks
*5,5 MB
SystemLoad 1.3 25.03.2009 Mac OS X 10.3 Panther
Mac OS X 10.4 Tiger
Mac OS X 10.5 Leopard
*326 KB
SystemLoad 2.1 07.08.2013 Mac OS X 10.6 Snow Leopard
Mac OS X 10.7 Lion
OS X 10.8 Mountain Lion
OS X 10.9 Mavericks
OS X 10.10 Yosemite
*2.8 MB
Temperaturmonitor 4.7 24.03.2009 Mac OS X 10.3.8 Panther *3,1 MB
Temperaturmonitor 4.98 20.09.2013 Mac OS X 10.4 Tiger
Mac OS X 10.5 Leopard
Mac OS X 10.6 Snow Leopard
Mac OS X 10.7 Lion (nicht empfohlen)
OS X 10.8 Mountain Lion (nicht empfohlen)
OS X 10.9 Mavericks (nicht empfohlen)
*3,7 MB
TinkerTool Classic 3.95 28.08.2009 Mac OS X 10.1 Puma
Mac OS X 10.2 Jaguar
Mac OS X 10.3 Panther
*690 KB
TinkerTool Classic Generation 2 4.5 17.03.2011 Mac OS X 10.4 Tiger
Mac OS X 10.5 Leopard
*1,2 MB
TinkerTool System (1) 1.94 20.07.2011 Mac OS X 10.3.8 Panther
Mac OS X 10.4 Tiger
Mac OS X 10.5 Leopard
*2,5 MB
(alte Lizenz erforderlich)
TinkerTool System Release 2 2.7 01.06.2016 Mac OS X 10.5 Leopard *5,2 MB
(alte Lizenz erforderlich)
TinkerTool System Release 2 3.32 01.06.2016 Mac OS X 10.6 Snow Leopard auf 32-Bit-CPU *19,4 MB

Alte Lizenz erforderlich?

Aus technischen Gründen sind Altlastenprogramme, die den Hinweis „alte Lizenz erforderlich“ in der Herunterladen-Spalte tragen, nicht mit Registrierungen kompatibel, die nach Mai 2016 verkauft wurden. Sie können die heruntergeladene Altfassung nur dann freischalten und uneingeschränkt nutzen, wenn Sie eine Lizenz vor diesem Datum erworben hatten. Neue Lizenzen für alte Software-Versionen, die sich an Mac OS X 10.5 Leopard oder frühere Betriebssystemversionen richten, sind nicht mehr über den Software-Händler erhältlich.